a { text-decoration: none; color: #B9A073; }
a:hover { text-decoration: underline; cursor: pointer; }
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
button { cursor: pointer; }
div,p { display: block; }
html,body { height: 100%; background:#000000; }
img { border: 0; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
.STYLE101 {font-size: 12px}
span{ margin: 0px; padding: 0px 0px 0px 0px; }
table{ clear: both; padding: 0px; margin: 0px auto; }
ul, ol, dl, li { list-style: none; }
ul,ol,dl { list-style: none; }
.Cbai{ color: #FFFFFF; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #AF663B; }
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chuang{ color: #EE9E0E; }
.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #EE9E0E; }
.Chuang1{ color: #E4CFA9; }
.Chuang1 a:link,.Chuang1 a:visited,.Chuang1 a:active{ color: #E4CFA9; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color:#6C6B6B; }
.Chui1,.Chui1 a:link,.Chui1 a:visited,.Chui1 a:active{ color:#B9B9B9; }
.Cmi,.Cmi a:link,.Cmi a:visited,.Cmi a:active{ color: #ECDBC5; }
.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color:#013F8A; }
.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color:#3CC4C7; }
.Clv1,.Clv1 a:link,.Clv1 a:visited,.Clv1 a:active{ color:#A4B844; }
.clear { clear: both; padding: 0; margin: 0; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #FF0000; }
.Cmeihong,.Cmeihong a:link,.Cmeihong a:visited,.Cmeihong a:active{ color: #E805B0; }
.Cju,.Cju a:link,.Cju a:visited,.Cju a:active{ color: #D47E20; }
.Ctu,.Ctu a:link,.Ctu a:visited,.Ctu a:active{ color: #B9A073; }
.Czong,.Czong a:link,.Czong a:visited,.Czong a:active{ color: #884800; }
.mdBottom10 { margin-bottom: 10px; }
.mdBottom5{ margin-bottom: 5px; }
.mdBottom6{ margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
.mdLeft20 { margin-left: 20px; }
.mdRight10 { margin-right: 10px; }
.mdRight5 { margin-right: 5px; }
.mdTop10 { margin-top: 10px; }
.mdTop5 { margin-top: 5px; }
.mdTop5f { margin-top: -5px; }
.p12 { font-size: 12px; line-height: 20px; }
.p12a { font-size: 12px; line-height: 14px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.pdBottom5 { padding-bottom: 5px; }
.pdBottom3 { padding-bottom: 3px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.pdLeft5 { padding-left: 5px; }
.pdLeft15 { padding-left: 15px; }
.pdLeft20 { padding-left: 20px; }
.pdRight10 { padding-right: 10px; }
.pdTop10 { padding-top: 10px; }
.pdTop5 { padding-top: 5px; }
.pdTop3 { padding-top: 3px; }
.Fleft{float:left;}
.Fright{float:right;}
.jitu880 { clear:both; float:left; width:880; margin:15px 0 0; padding:0; }/*--------------------------20090880rework*/
 
.jitu880 IMG { width: 136px; height:103px; }
 
.jitu880 UL { margin: 0; padding: 0 0 0 15px; }
 
.jitu880 LI { float: left;  width: 138px; height:105px; border:#000 1px solid; margin: 0 5px 20px; padding: 0;position:relative; z-index:1;}
 
.jitu880 LI, .jitu880 LI A { float: left; font-size: 12px; line-height:20px; color: #fff; text-align: center; text-decoration: none; display: block;}
.jitu880 LI A:hover { float: left; font-size: 12px; line-height:20px; color: #fff; text-align: center; text-decoration: underline;display: block;}
.jitu880 LI .ap{ position:absolute;z-index: 3;filter:alpha(opacity=60);-moz-opacity:0.6;opacity: 0.6;background-color:#000; }
.jitu880 LI .ap{ top:84px; left:1px;width:138px; height:20px; min-height:20px;_height:20px;overflow:hidden; float:left; cursor:pointer;}
.jitu880 LI .alpha1,.jitu880 LI .alpha2{ float:left; width:136px;overflow:hidden;padding:0; margin:1px; }
#bigheader{width:100%;background:url(http://ue6.17173.itc.cn/longhun/top.jpg) no-repeat center top;}
#bigfooter{width:100%;background:url(http://ue3.17173.itc.cn/longhun/footer2.jpg) no-repeat center top;}
#footer {
background:url(http://ue7.17173.itc.cn/longhun/footer.jpg) no-repeat center top;
	width: 960px;
	height: 113px;
	padding-top:8px;
	margin: 0px auto;
	clear: both;
	overflow:hidden;
}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerLogo {
	width: 255px;
	height: 100px;
	text-align: right;
	float: left;
	margin-right: 60px;
	padding-top: 10px;
}
#footerText {
	height: 90px;
	margin: 0px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #797979;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #797979; text-decoration: none; }
#footerText a:hover { color: #797979; text-decoration: underline; }
/*page */
.menulist{padding:0px;margin:0px;}
.menulist ul{padding:0px;margin:0px;overflow:hidden;}
.menulist ul li{float:left;width:90px;height:14px;line-height:14px;border-left:1px solid #B9A073;margin:3px 0px 3px -1px}
.content1bj{background:url(http://ue8.17173.itc.cn/longhun/contentbj1.jpg) no-repeat center top;}
.lan1center{height:75px;background:url(http://ue6.17173.itc.cn/longhun/lan1center.jpg) no-repeat center top;}
.lan2top{width:364px;background:url(http://ue1.17173.itc.cn/longhun/longhun_37.jpg) no-repeat center top;}
.lan3top{width:300px;background:url(http://ue8.17173.itc.cn/longhun/lan3center.jpg) no-repeat center top;}
.lan4top{background:url(http://ue3.17173.itc.cn/longhun/longhun_31t.jpg) no-repeat center top;padding-top:15px;}
.lan5bottom{width:100%;background:url(http://ue1.17173.itc.cn/longhun/bottom3.jpg) no-repeat center bottom;}
.jtList{ width:98%; padding:0px; margin:0 auto;}
.jtList img{ border:#000000 1px solid; width:160px; height:120px;}
.jtList ul{ padding:0px 0px 0px 10px; margin:0 auto;}
.jtList li{ float:left; padding:0 5px 0 8px; margin:0;text-align:center; width:160px; display:block;}
.jtList li,.jtList li a{line-height:16px; font-size:12px; color:#B5A68D; text-decoration:none;}
.jtList li a:hover{line-height:16px; font-size:12px; color:#B5A68D; text-decoration: underline;}
.jtList li span{ clear:both; text-align:center; width:102px;  padding:2px 0 0 0; margin:0px auto; display:block;  }
.showlist{ padding:10px 0; margin:0 auto; width:260px; }
.showlist_22{ padding:0px 0; margin:0 auto; width:230px; }
.showlist li{ float:left;clear:both; width:236px; height:22px;padding:0px 0; margin:0;overflow:hidden;}
.showlist_22 li{width:233px;}
.showlist li,.showlist li a{line-height:22px; font-size:12px; color:#B9A073; text-decoration:none;}
.showlist li a:hover{line-height:22px; font-size:12px; color:#B9A073; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:12px; color:#B9A073; height:22px; line-height:22px; text-align:center;}
.showlist_2{ padding:10px 0px 0px 0px; margin:0px auto -5px auto; width:230px; }
.showlist_2 li{ float:left;clear:both; width:240px; height:22px;padding:0px 0px; margin:0;overflow:hidden;}
.showlist_2 li,.showlist_2 li a{line-height:22px; font-size:12px; color:#B9A073; text-decoration:none;}
.showlist_2 li a:hover{line-height:22px; font-size:12px; color:#B9A073; text-decoration: underline;}
.showlist_2 li span{ float:right; width:63px; font-size:12px; color:#B9A073; height:22px; line-height:22px; text-align:center;}
.showlist_3{ padding:10px 0; margin:0 auto; width:440px; }
.showlist_3 li{ float:left;clear:both; width:440px; height:16px;padding:2px 0; margin:0;}
.showlist_3 li,.showlist_3 li a{line-height:16px; font-size:12px; color:#000000; text-decoration:none;}
.showlist_3 li a:hover{line-height:16px; font-size:12px; color:#000000; text-decoration: underline;}
.showlist_3 li span{ float:right; width:63px; font-size:12px; color:#5F4A44; height:16px; line-height:16px; text-align:center;}
.showlist_4{ padding:0px 0px 0px 0px; margin:0 auto; width:310px; }
.showlist_4 li{color:#006B85;font-weight:bold;text-align:left;overflow:hidden; float:left;clear:both; width:310px; height:20px;padding:0px 0; margin:0;}
.showlist_4 li,.showlist_4 li a{line-height:20px; font-size:12px;  text-decoration:none;}
.showlist_4 li a:link,.showlist_4 li a:visited,.showlist_4 li a:active{font-weight:lighter;color:#B9A073;}
.showlist_4 li a:hover{line-height:20px; font-size:12px; color:#B9A073; text-decoration: underline;}
.showlist_4 li span{ font-weight:lighter;float:right; width:63px; font-size:12px; color:#B9A073; height:16px; line-height:20px; text-align:center;}
.jtList_2{ width:99%; padding:0px; margin:0 auto;}
.jtList_2 img{ border:#000000 1px solid; width:139px; height:105px;}
.jtList_2 ul{ padding:15px 0px 0px 0px; margin:0 auto;}
.jtList_2 li{ float:left; padding:0 4px 0 4px; margin:0;text-align:center; width:139px; display:block;}
.jtList_2 li,.jtList_2 li a{line-height:16px; font-size:12px; color:#FF8A00; text-decoration:none;}
.jtList_2 li a:hover{line-height:16px; font-size:12px; color:#FF8A00; text-decoration: underline;}
.jtList_2 li span{ clear:both; text-align:center; width:102px;  padding:2px 0 0 0; margin:0px auto; display:block;  }
.showlist_5{ padding:10px 0px 0px 0px; margin:0px auto -5px auto; width:220px; }
.showlist_5 li{ float:left;clear:both; width:220px; height:22px;padding:0px 0px; margin:0;overflow:hidden;}
.showlist_5 li,.showlist_5 li a{line-height:22px; font-size:12px; color:#B9A073; text-decoration:none;}
.showlist_5 li a:hover{line-height:22px; font-size:12px; color:#B9A073; text-decoration: underline;}
.showlist_5 li span{ float:right; width:63px; font-size:12px; color:#B9A073; height:22px; line-height:22px; text-align:center;}
.Finput{width:200px;height:18px;line-height:18px;border:1px solid #000000;background:#FFFFFF;}
.baiketitle{border-bottom:1px solid #000000;}
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px;padding-left:10px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	background:#000000;
	padding: 0px 5px;
	height: 16px;
	line-height: 16px;
	text-align: center;
	display: block;
	border: 0px solid #D3D3D3;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #424242;
	text-decoration: none;
}
.baikepage span{padding:0px;margin:0px;}
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #424242;
	text-decoration: none;
}
.left1qieon{font-weight:bold;color:#FFCC01;cursor:pointer;font-size:12px;background:url(http://ue7.17173.itc.cn/longhun/longhun_103.jpg) no-repeat center top;}
.left1qieout{background:url(http://ue9.17173.itc.cn/longhun/longhun_105.jpg) no-repeat center top;font-size:12px;color:#B9B9B9;}
.xqgsline{border-bottom:1px solid #4B3C29;}
.xqgslist{padding:0px;margin:0px;}
.xqgslist ul{padding:7px 0px 0px 6px;margin:0px;}
.xqgslist ul li{padding:0px;margin:0px;font-size:12px;color:#B9A073;width:138px;float:left;height:21px;line-height:21px;}
.xqgslist ul li a:link,.xqgslist ul li a:visited,.xqgslist ul li a:active{color:#B9A073;}
.showlist_6{ padding:7px 0px 0px 0px; margin:0px auto 0px auto; width:270px; }
.showlist_6 li{ float:left;clear:both; width:270px; height:22px;padding:0px 0px; margin:0;overflow:hidden;}
.showlist_6 li,.showlist_6 li a{line-height:22px; font-size:12px; color:#B9A073; text-decoration:none;}
.showlist_6 li a:hover{line-height:22px; font-size:12px; color:#B9A073; text-decoration: underline;}
.showlist_6 li span{ float:right; width:63px; font-size:12px; color:#B9A073; height:22px; line-height:22px; text-align:center;}
#left2content1,#left3content1{float:left;width:81px;height:41px;border-right:1px solid #352A1D;margin-left:4px;}
#left2content2,#left3content2{float:left;width:92px;height:41px;border-right:1px solid #352A1D;}
#left2content3,#left3content3{float:left;width:88px;height:41px;border-right:1px solid #352A1D;}
#left2content4,#left3content4{float:left;width:91px;height:41px;border-right:1px solid #352A1D;}
#left2content5,#left3content5{float:left;width:121px;height:41px;border-right:1px solid #352A1D;}
#left2content6,#left3content6{float:left;width:115px;height:41px;border-right:1px solid #352A1D;}
.left6qieon{text-align:center;font-size:14px;font-weight:bold;color:#B9A073;cursor:pointer;line-height:41px;background:url(http://ue4.17173.itc.cn/longhun/left6on1.jpg) no-repeat left bottom;}
.left6qieon a:link,.left6qieon a:visited,.left6qieon a:active{color:#B9A073;display:block;background:url(http://ue5.17173.itc.cn/longhun/left6on2.jpg) no-repeat right bottom;}
.left6qieon a:hover{text-decoration:none;}
.left6qieout{text-align:center;font-size:14px;color:#6B593C;line-height:41px;font-weight:bold;}
.left6qieout a:link,.left6qieout a:visited,.left6qieout a:active{color:#6B593C;display:block;}
TABLE.cmsTable {border:0px;width:95%;margin: 0px;padding: 0px;} 
TABLE.cmsTable TD{line-height: 18px; font-size: 12px;border-bottom:#433010 1px dotted;text-align:left;}/*page css*/
.content1top{background:url(http://ue7.17173.itc.cn/longhun/pageleft1.jpg) no-repeat left top;}
.content1center{background:url(http://ue4.17173.itc.cn/longhun/longhun_1024.jpg) repeat-y center top;}
.content1bottom{background:url(http://ue9.17173.itc.cn/longhun/pageleft3.jpg) no-repeat left bottom;}
.right1lantop{width:298px;background:url(http://ue6.17173.itc.cn/longhun/longhun_07t.jpg) no-repeat center top;}
.content3bottom{width:960px;background:url(http://ue1.17173.itc.cn/longhun/contentbj3.jpg) no-repeat center bottom;}
.right2lan{border:1px solid #433223;background:#1C140C;clear:both;float:left;margin-left:8px;width:250px;}
